package org.ajax4jsf.util;

import javax.el.ELResolver;
import javax.faces.context.FacesContext;

public class FacesUtils {

    public static Object getFacesBean(String beanName) {
	FacesContext fcontext = FacesContext.getCurrentInstance();
	ELResolver resolver = fcontext.getApplication().getELResolver();
	return resolver.getValue(fcontext.getELContext(), null, beanName);
    }
}
